Account Status

Returns basic API usage stats for your account for the current billing period.

get

The Account Status API allows you to query the current usage of your Enzoic account. Returns basic API usage stats for your account for the current billing period. Note that current usage numbers may be up to 5 minutes behind.

Authorizations
AuthorizationstringRequired

The Enzoic API uses a basic auth scheme where the username is your API key and the password is your API secret.
See https://docs.enzoic.com/enzoic-api-developer-documentation/using-the-enzoic-api#api-authentication for more details.

Responses
chevron-right
200

The response contains current usage statistics.

application/json
monthlyAPICallLimitintegerOptional

How many calls your account is allowed to make to the Enzoic API every month

Example: 20000
currentAPICallUsageintegerOptional

How many calls have been made in the current billing period

Example: 1022
exposureAlertsServiceMonitoredAccountsLimitintegerOptional

How many email accounts your account is allowed to monitor for new exposures

Example: 10
exposureAlertsServiceCurrentMonitoredAccountsintegerOptional

How many email accounts your account is currently monitoring for new exposures

Example: 8
exposureAlertsServiceMonitoredDomainsLimitintegerOptional

How many email domains your account is allowed to monitor for new exposures

Example: 1
exposureAlertsServiceCurrentMonitoredDomainsintegerOptional

How many email domains your account is currently monitoring for new exposures

Example: 1
get
/account-status
200

The response contains current usage statistics.

Last updated

Was this helpful?